<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/item_iv"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:padding="@dimen/content_padding_13"
    android:text="点击文案分享到朋友圈等社交圈，可更好的邀新享受永久提成，分享领1毛钱红包"
    android:textSize="15sp"
    android:textColor="#9B9B9B"
    android:background="@color/gray_F0F0F0"/>